// 小程序-配置信息
import request from '@/utils/request'

// 小程序-配置信息列表数据查询
export function getConfigList() {
  return request({
    'url': '/applet/config/configList',
    'method': 'get'
  }).then(res => {
    return res.data
  })
}

// 小程序-增值服务列表数据查询
export function increaseServiceList() {
  return request({
    'url': '/applet/config/increaseServiceList',
    'method': 'get'
  }).then(res => {
    return res.data
  })
}

// 小程序-平台&服务介绍列表数据查询
export function serviceList() {
  return request({
    'url': '/applet/config/serviceList',
    'method': 'get'
  }).then(res => {
    return res.data
  })
}

// 小程序-服务培训列表数据查询
export function trainList() {
  return request({
    'url': '/applet/config/trainList',
    'method': 'get'
  }).then(res => {
    return res.data
  })
}

// 伴宠师工作台-查询宠物类型列表
export const getPetTypeList = () => {
  return request({
    url: '/applet/examination/petTypeList',
    method: "get"
  }).then(res => {
    return res.data
  })
}

// 伴宠师工作台-增值服务列表数据查询
export const getIncreaseServiceList = () => {
  return request({
    url: '/applet/config/increaseServiceList',
    method: "get"
  }).then(res => {
    return res.data
  })
}